Sector VATON
COLOUR 6 "Sector Bdry"
;
; Outside bdry from EGKK clockwise
SOLID,6
=VATON
	MAX 215
	MIN 175
	FIX EGKK
	FIX OCK
	FIX LON
	FIX BNN
	N514759 W0001252
	N515533 W0000702
	N515021 W0000206
	N514253 E0000919
	N512715 E0003301
	FIX EGKK
;
; W/N side of VATON box
; Starting at LON
DOTTED,6
=VATON
	MAX 215
	MIN 115
	FIX LON
	N514759 W0001252
	N515021 W0000206
;
; S/E side of VATON box
; Starting at OCK
DOTTED,6
=VATON
	MAX 215
	MIN 155
	FIX OCK
	FIX BIG
	N512751 E0000912
	N514253 E0000919
;
; Line thru VATON box
; Starting W of EGLL
DOTTED,6
=VATON
	MAX 215
	MIN 175
	N512842 W0002755
	FIX EGLL
DOTTED,6
=VATON
	MAX 175
	MIN 115
	FIX EGLL
	N512751 E0000912
